LimitIterator
ParentIterator
LimitIterator
PHP Manual

# LimitIterator::valid

(PHP 5)

LimitIterator::valid — Check whether the current element is valid

### Description

bool LimitIterator::valid ( void )

Checks whether the current element is valid.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

LimitIterator
ParentIterator
LimitIterator
PHP Manual